/**
Theme Name: TUEE-astra child theme
Author: Alberto Centeno
Author URI: http://www.tuescueladeespanol.es
Description: Theme hijo del astra con estos objetivos:
  ->Cargas CSS directamente sin plugins 
  ->Incluir los templates de uncunny owl
  ->Incluir los templates del LEARNDASH
Version: 1.1.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: tuee-astra-child-theme
Template: astra 
*/

:root {
/* Curso de lee y entiende */
  --lye_a: #00bbd2;
  --lye_b: #00b4cc;
  --lye_c: #45d3e6;  
  --lye_d: #e6fcff;
/* Curso de vocabulario */
  --voc_a: #6b5590;
  --voc_b: #774eb3;
  --voc_c: #b78bf7;  
  --voc_d: #f6efff;
 /* Curso de verbos */
  --ver_a: #3e8787;
  --ver_b: #3b8686;
  --ver_c: #b8d588;  
  --ver_d: #f1ffe0;
 /* Curso de gramatica */
  --gra_a: #bc4372;
  --gra_b: #ab0250;
  --gra_c: #c43d7c;  
  --gra_d: #ffe4ee;  
 /* Curso de ortografía */
  --ort_a: #f2a53c;
  --ort_b: #f18a00;
  --ort_c: #f2be0c;  
  --ort_d: #fff6e8; 
  /* Curso de dele */
  --dele_a: #382f81;
  --dele_b: #382f81;
  --dele_c: #4560d6;  
  --dele_d: #ced5f1; 
}



/**/

.uo-ultp-grid-container {
  width: 100%;
  display: block;
}

  .uo-ultp-grid-container:after {
    content: '';
    display: table;
    clear: both;
  }

.uo-grid-wrapper {
  clear: both;
  display: flex;
  flex-wrap: wrap;
  float: left;
  margin-bottom: 30px !important;
  margin-left: -10px;
  margin-right: -10px;
  margin-top: 30px;
  width: 100%;
}

.uo-grid-wrapper .completed:before,
.uo-grid-wrapper .notcompleted:before {
  display: none !important;
}

.uo-ultp-grid-container.uo-ultp-grid-container--all .uo-grid-wrapper {
  display: none;
}

  .uo-ultp-grid-container.uo-ultp-grid-container--all .uo-grid-wrapper--expanded {
    display: flex;
  }

.uo-grid-wrapper.uo-clear-all {
  display: none;
  margin-top: -30px;
}

.uo-grid-wrapper * {
  box-sizing: border-box;
}

.uo-col-11,
.uo-col-12,
.uo-col-13,
.uo-col-14,
.uo-col-15,
.uo-col-16 {
  margin-bottom: 20px;
  min-height: 1px;
  padding-left: 7px;
  padding-right: 7px;
  position: relative;
}

.uo-col-11,
.uo-1-col {
  width: 100%;
}

/* 2 columns layout, 2 courses + 1 view More */
.uo-col-12 {
  float: left;
  width: 50%;
}

/* 3 columns layout, 3 courses + 1 view More */
.uo-col-13 {
  float: left;
  width: 25%;
}
/* 4 columns layout, 4 courses + 1 view More */
.uo-col-14 {
  float: left;
  width: 20%;
}

/* 5 columns layout, 5 courses + 1 view more */
.uo-col-15 {
  float: left;
  width: 16.666666666666666666666666666667%;
}
/* 6 columns layout, 6 courses + 1 view More */
.uo-col-16 {
  float: left;
  width: 14.285714285714285714285714285714%;
}

@media (max-width: 500px) {
  .uo-col-12,
  .uo-col-13,
  .uo-col-14,
  .uo-col-15,
  .uo-col-16 {
    margin-left: 5px;
    padding-right: 0;
    width: 100%;
  }
}

@media (max-width: 1024px) and (min-width: 501px) {
  .uo-col-12 {
    width: 50%;
  }
  .uo-col-13 {
    width: 50%;
  }
  .uo-col-14 {
    width: 50%;
  }
  .uo-col-15 {
    width: 50%;
  }
  .uo-col-16 {
    width: 50%;
  }
  .uo-col-12:nth-child(2n+0),
  .uo-col-13:nth-child(2n+0),
  .uo-col-14:nth-child(2n+0),
  .uo-col-15:nth-child(2n+0),
  .uo-col-16:nth-child(2n+0),
  .uo-4-col:nth-child(2n+0) {
    clear: right;
  }
  .uo-col-12:nth-child(2n+1),
  .uo-col-13:nth-child(2n+1),
  .uo-col-14:nth-child(2n+1),
  .uo-col-15:nth-child(2n+1),
  .uo-col-16:nth-child(2n+1),
  .uo-col-12:first-child,
  .uo-col-13:first-child,
  .uo-col-14:first-child,
  .uo-col-15:first-child,
  .uo-col-16:first-child,
  .uo-4-col:first-child,
  .uo-4-col:nth-child(2n+1) {
    clear: left;
  }
}

@media (min-width: 1025px) {
  .uo-col-12 {
    width: 50%;
  }
  .uo-col-13 {
    width: 25%;
  }
  .uo-col-14 {
    width: 20%;
  }
  .uo-col-15 {
    width: 16.666666666666666666666666666667%;
  }
  .uo-col-16 {
    width: 14.285714285714285714285714285714%;
  }
  .uo-2-col {
    width: 50%;
  }
  .uo-3-col {
    width: 33.333333333333333333333333333333%;
  }
  .uo-4-col {
    width: 25%;
  }
  .uo-4-col:nth-child(4n+0) {
    clear: right;
  }
  .uo-4-col:first-child,
  .uo-4-col:nth-child(4n+1) {
    clear: left;
  }
  .uo-5-col {
    width: 20%;
  }
  .uo-6-col {
    width: 16.666666666666666666666666666667%;
  }
  .uo-3-col:nth-child(3n+0),
  .uo-4-col:nth-child(4n+0),
  .uo-5-col:nth-child(5n+0) {
    clear: right;
  }
  .uo-3-col:nth-child(3n+1),
  .uo-4-col:nth-child(4n+1),
  .uo-5-col:nth-child(5n+1) {
    clear: left;
  }
}





/*********************************************************************
***************** COLORES DEPENDIENTES DE LA LECCION *****************
**********************************************************************/ 
/*------1.GRAMÁTICA ----------*/
/*ESTILOS DEL LEARNDAHS*/
.gramatica .learndash-wrapper .ld-progress .ld-progress-heading .ld-progress-stats .ld-progress-percentage {color: var(--gra_a)!important}
.gramatica .learndash-wrapper .ld-progress .ld-progress-bar .ld-progress-bar-percentage {background-color: var(--gra_a)!important}
.gramatica .learndash-wrapper .ld-breadcrumbs a {color: var(--gra_a)!important}
.gramatica .learndash-wrapper .ld-tabs .ld-tabs-navigation .ld-tab.ld-active {color: var(--gra_a)!important}
.gramatica .learndash-wrapper .ld-tabs .ld-tabs-navigation .ld-tab.ld-active:after {background-color: var(--gra_a) !important}
.gramatica .learndash-wrapper .ld-button.ld-button-transparent {color: var(--gra_a)!important}
.gramatica .learndash-wrapper .ld-focus .ld-focus-sidebar .ld-course-navigation-heading {background-color: var(--gra_a) !important}
.gramatica .learndash-wrapper .ld-focus .ld-focus-sidebar .ld-focus-sidebar-trigger {background-color: var(--gra_a) !important}
.gramatica .learndash-wrapper .ld-primary-color {color: var(--gra_a)!important}
.gramatica .learndash-wrapper .ld-expand-button.ld-button-alternate .ld-icon {background-color: var(--gra_a) !important}
.gramatica .learndash-wrapper .ld-lesson-item.ld-is-current-lesson .ld-lesson-title {color: var(--gra_a)!important}
.gramatica .learndash-wrapper .ld-primary-color-hover:hover {color: var(--gra_a)!important}
.gramatica .learndash-wrapper .ld-button:not(.ld-js-register-account):not(.learndash-link-previous-incomplete):not(.ld-button-transparent) {background-color: var(--gra_a) !important}
.gramatica .learndash-wrapper .ld-table-list .ld-table-list-header {background-color: var(--gra_a) !important}
.gramatica .learndash-wrapper .ld-focus .ld-focus-header .ld-user-menu .ld-user-menu-items a {background-color: var(--gra_a) !important}
.gramatica .learndash-wrapper .ld-status-complete {background-color: var(--gra_c) !important}
.gramatica .learndash-wrapper .ld-breadcrumbs .ld-status.ld-status-complete {background-color: var(--gra_a) !important}
.gramatica .learndash-wrapper .ld-breadcrumbs .ld-status.ld-status-progress {background-color: var(--gra_c) !important}
/*CAJA DE INSTRUCCIONES*/
.gramatica .ins_encabezado {background-color: var(--gra_a)}
.gramatica .ins_general {background-color: var(--gra_d);border-color: var(--gra_a) }
/*CAJA DE CONTENIDO ADICIONAL DESCARGABLE*/
.gramatica .borde-adicional .icono-adicional {background-color: var(--gra_a)}
.gramatica .borde-adicional {border-color: var(--gra_a)}
.gramatica .borde-adicional .titulo-texto-adicional {color: var(--gra_a)!important}
.gramatica .borde-adicional:hover {background-color: var(--gra_d)}
/*BOTONES PARA CAMBIAR DE CONTENIDO A MATERIALES*/
.gramatica #CambiaPestanaContenido .textocontenido {color: var(--gra_a)!important}
.gramatica #CambiaPestanaContenido svg {fill: var(--gra_a)!important}
.gramatica #CambiaPestanaMateriales .textocontenido {color: var(--gra_a)!important}
.gramatica #CambiaPestanaMateriales svg {fill: var(--gra_a)!important}
/*EJERCICIOS*/
.gramatica .learndash-wrapper .wpProQuiz_content .wpProQuiz_button:not(.wpProQuiz_button_reShowQuestion):not(.wpProQuiz_button_restartQuiz) {background-color: var(--gra_a) !important;}
.gramatica .learndash-wrapper .wpProQuiz_content .wpProQuiz_questionListItem label.is-selected {border-color: var(--gra_a)!important; }
.gramatica .caracteres-especiales .titulo-tabla-CE {background-color: var(--gra_a)}
.gramatica .caracteres-especiales {background-color: var(--gra_d)}
.gramatica  .wpProQuiz_matrixSortString .wpProQuiz_header {display: none;}
/*CAJAS DE LECCIONES*/
.gramatica .ACP-relacionadas .ld-tabs-navigation .ld-tab.ld-ACP {color: var(--gra_a)!important;}
.gramatica .ACP-relacionadas .ld-tabs-navigation .ld-tab.ld-ACP:after {background-color: var(--gra_a) !important;}
.grid-course .ACP_imagen_destacada .ACP_gramatica { 
  width: 100%;
  min-height: 220px;
	background-color:var(--gra_a);
	display: flex;
 	flex-direction: column;
  justify-content: space-around;
}
.ACP-estilo.completed .ACP_gramatica {
  background-color: var(--gra_d);
  color:var(--gra_a);
}
.ACP-estilo.completed .ACP_gramatica svg {
  fill:var(--gra_a)!important;
}
.ACP-estilo.block_lesson .ACP_gramatica {
  background-color: #b3b3b3;
  color:#3e3e3e;
}

/*-----FIN DE GRAMÁTICA ----------*/
/*------2.ORTOGRAFIA ----------*/
/*ESTILOS DEL LEARNDAHS*/
.ortografia .learndash-wrapper .ld-progress .ld-progress-heading .ld-progress-stats .ld-progress-percentage {color: var(--ort_a)!important}
.ortografia .learndash-wrapper .ld-progress .ld-progress-bar .ld-progress-bar-percentage {background-color: var(--ort_a)!important}
.ortografia .learndash-wrapper .ld-breadcrumbs a {color: var(--ort_a)!important}
.ortografia .learndash-wrapper .ld-tabs .ld-tabs-navigation .ld-tab.ld-active {color: var(--ort_a)!important}
.ortografia .learndash-wrapper .ld-tabs .ld-tabs-navigation .ld-tab.ld-active:after {background-color: var(--ort_a) !important}
.ortografia .learndash-wrapper .ld-button.ld-button-transparent {color: var(--ort_a)!important}
.ortografia .learndash-wrapper .ld-focus .ld-focus-sidebar .ld-course-navigation-heading {background-color: var(--ort_a) !important}
.ortografia .learndash-wrapper .ld-focus .ld-focus-sidebar .ld-focus-sidebar-trigger {background-color: var(--ort_a) !important}
.ortografia .learndash-wrapper .ld-primary-color {color: var(--ort_a)!important}
.ortografia .learndash-wrapper .ld-expand-button.ld-button-alternate .ld-icon {background-color: var(--ort_a) !important}
.ortografia .learndash-wrapper .ld-lesson-item.ld-is-current-lesson .ld-lesson-title {color: var(--ort_a)!important}
.ortografia .learndash-wrapper .ld-primary-color-hover:hover {color: var(--ort_a)!important}
.ortografia .learndash-wrapper .ld-button:not(.ld-js-register-account):not(.learndash-link-previous-incomplete):not(.ld-button-transparent) {background-color: var(--ort_a) !important}
.ortografia .learndash-wrapper .ld-table-list .ld-table-list-header {background-color: var(--ort_a) !important}
.ortografia .learndash-wrapper .ld-focus .ld-focus-header .ld-user-menu .ld-user-menu-items a {background-color: var(--ort_a) !important}
.ortografia .learndash-wrapper .ld-status-complete {background-color: var(--ort_c) !important}
.ortografia .learndash-wrapper .ld-breadcrumbs .ld-status.ld-status-complete {background-color: var(--ort_a) !important}
.ortografia .learndash-wrapper .ld-breadcrumbs .ld-status.ld-status-progress {background-color: var(--ort_c) !important}
/*CAJA DE INSTRUCCIONES*/
.ortografia .ins_encabezado {background-color: var(--ort_a)}
.ortografia .ins_general {background-color: var(--ort_d);border-color: var(--ort_a) }
/*CAJA DE CONTENIDO ADICIONAL DESCARGABLE*/
.ortografia .borde-adicional .icono-adicional {background-color: var(--ort_a)}
.ortografia .borde-adicional {border-color: var(--ort_a)}
.ortografia .borde-adicional .titulo-texto-adicional {color: var(--ort_a)!important}
.ortografia .borde-adicional:hover {background-color: var(--ort_d)}
/*BOTONES PARA CAMBIAR DE CONTENIDO A MATERIALES*/
.ortografia #CambiaPestanaContenido .textocontenido {color: var(--ort_a)!important}
.ortografia #CambiaPestanaContenido svg {fill: var(--ort_a)!important}
.ortografia #CambiaPestanaMateriales .textocontenido {color: var(--ort_a)!important}
.ortografia #CambiaPestanaMateriales svg {fill: var(--ort_a)!important}
/*EJERCICIOS*/
.ortografia .learndash-wrapper .wpProQuiz_content .wpProQuiz_button:not(.wpProQuiz_button_reShowQuestion):not(.wpProQuiz_button_restartQuiz) {background-color: var(--ort_a) !important;}
.ortografia .learndash-wrapper .wpProQuiz_content .wpProQuiz_questionListItem label.is-selected {border-color: var(--ort_a)!important; }
.ortografia .caracteres-especiales .titulo-tabla-CE {background-color: var(--ort_a)}
.ortografia .caracteres-especiales {background-color: var(--ort_d)}
.ortografia  .wpProQuiz_matrixSortString .wpProQuiz_header {display: none;}
/*CAJAS DE LECCIONES*/
.ortografia .ACP-relacionadas .ld-tabs-navigation .ld-tab.ld-ACP {color: var(--ort_a)!important;}
.ortografia .ACP-relacionadas .ld-tabs-navigation .ld-tab.ld-ACP:after {background-color: var(--ort_a) !important;}
.grid-course .ACP_imagen_destacada .ACP_ortografia { 
  width: 100%;
  min-height: 220px;
  background-color:var(--ort_a);
  display: flex;
  flex-direction: column;
  justify-content: space-around;
}
.ACP-estilo.completed .ACP_ortografia {
  background-color: var(--ort_d);
  color:var(--ort_a);
}
.ACP-estilo.completed .ACP_ortografia svg {
  fill:var(--ort_a)!important;
}
.ACP-estilo.block_lesson .ACP_ortografia {
  background-color: #b3b3b3;
  color:#3e3e3e;
}
/*-----FIN DE ORTOGRAFIA ----------*/
/*------2.vocabulario ----------*/
/*ESTILOS DEL LEARNDAHS*/
.vocabulario .learndash-wrapper .ld-progress .ld-progress-heading .ld-progress-stats .ld-progress-percentage {color: var( --voc_a)!important}
.vocabulario .learndash-wrapper .ld-progress .ld-progress-bar .ld-progress-bar-percentage {background-color: var(--voc_a)!important}
.vocabulario .learndash-wrapper .ld-breadcrumbs a {color: var(--voc_a)!important}
.vocabulario .learndash-wrapper .ld-tabs .ld-tabs-navigation .ld-tab.ld-active {color: var(--voc_a)!important}
.vocabulario .learndash-wrapper .ld-tabs .ld-tabs-navigation .ld-tab.ld-active:after {background-color: var(--voc_a) !important}
.vocabulario .learndash-wrapper .ld-button.ld-button-transparent {color: var(--voc_a)!important}
.vocabulario .learndash-wrapper .ld-focus .ld-focus-sidebar .ld-course-navigation-heading {background-color: var(--voc_a) !important}
.vocabulario .learndash-wrapper .ld-focus .ld-focus-sidebar .ld-focus-sidebar-trigger {background-color: var(--voc_a) !important}
.vocabulario .learndash-wrapper .ld-primary-color {color: var(--voc_a)!important}
.vocabulario .learndash-wrapper .ld-expand-button.ld-button-alternate .ld-icon {background-color: var(--voc_a) !important}
.vocabulario .learndash-wrapper .ld-lesson-item.ld-is-current-lesson .ld-lesson-title {color: var(--voc_a)!important}
.vocabulario .learndash-wrapper .ld-primary-color-hover:hover {color: var(--voc_a)!important}
.vocabulario .learndash-wrapper .ld-button:not(.ld-js-register-account):not(.learndash-link-previous-incomplete):not(.ld-button-transparent) {background-color: var(--voc_a) !important}
.vocabulario .learndash-wrapper .ld-table-list .ld-table-list-header {background-color: var(--voc_a) !important}
.vocabulario .learndash-wrapper .ld-focus .ld-focus-header .ld-user-menu .ld-user-menu-items a {background-color: var(--voc_a) !important}
.vocabulario .learndash-wrapper .ld-status-complete {background-color: var(--voc_c) !important}
.vocabulario .learndash-wrapper .ld-breadcrumbs .ld-status.ld-status-complete {background-color: var(--voc_a) !important}
.vocabulario .learndash-wrapper .ld-breadcrumbs .ld-status.ld-status-progress {background-color: var(--voc_c) !important}
/*CAJA DE INSTRUCCIONES*/
.vocabulario .ins_encabezado {background-color: var(--voc_a)}
.vocabulario .ins_general {background-color: var(--voc_d);border-color: var(--voc_a) }
/*CAJA DE CONTENIDO ADICIONAL DESCARGABLE*/
.vocabulario .borde-adicional .icono-adicional {background-color: var(--voc_a)}
.vocabulario .borde-adicional {border-color: var(--voc_a)}
.vocabulario .borde-adicional .titulo-texto-adicional {color: var(--voc_a)!important}
.vocabulario .borde-adicional:hover {background-color: var(--voc_d)}
/*BOTONES PARA CAMBIAR DE CONTENIDO A MATERIALES*/
.vocabulario #CambiaPestanaContenido .textocontenido {color: var(--voc_a)!important}
.vocabulario #CambiaPestanaContenido svg {fill: var(--voc_a)!important}
.vocabulario #CambiaPestanaMateriales .textocontenido {color: var(--voc_a)!important}
.vocabulario #CambiaPestanaMateriales svg {fill: var(--voc_a)!important}
/*EJERCICIOS*/
.vocabulario .learndash-wrapper .wpProQuiz_content .wpProQuiz_button:not(.wpProQuiz_button_reShowQuestion):not(.wpProQuiz_button_restartQuiz) {background-color: var(--voc_a) !important;}
.vocabulario .learndash-wrapper .wpProQuiz_content .wpProQuiz_questionListItem label.is-selected {border-color: var(--voc_a)!important; }
.vocabulario .caracteres-especiales .titulo-tabla-CE {background-color: var(--voc_a)}
.vocabulario .caracteres-especiales {background-color: var(--voc_d)}
.vocabulario  .wpProQuiz_matrixSortString .wpProQuiz_header {display: none;}
/*CAJAS DE LECCIONES*/
.vocabulario .ACP-relacionadas .ld-tabs-navigation .ld-tab.ld-ACP {color: var(--voc_a)!important;}
.vocabulario .ACP-relacionadas .ld-tabs-navigation .ld-tab.ld-ACP:after {background-color: var(--voc_a) !important;}
.grid-course .ACP_imagen_destacada .ACP_vocabulario { 
  width: 100%;
  min-height: 220px;
  background-color:var(--voc_a);
  display: flex;
  flex-direction: column;
  justify-content: space-around;
}
.ACP-estilo.completed .ACP_vocabulario {
  background-color: var(--voc_d);
  color:var(--voc_a);
}
.ACP-estilo.completed .ACP_vocabulario svg {
  fill:var(--voc_a)!important;
}
.ACP-estilo.block_lesson .ACP_vocabulario {
  background-color: #b3b3b3;
  color:#3e3e3e;
}
/*-----FIN DE vocabulario ----------*/
/*------2.verbos ----------*/
/*ESTILOS DEL LEARNDAHS*/
.verbos .learndash-wrapper .ld-progress .ld-progress-heading .ld-progress-stats .ld-progress-percentage {color: var( --ver_a)!important}
.verbos .learndash-wrapper .ld-progress .ld-progress-bar .ld-progress-bar-percentage {background-color: var(--ver_a)!important}
.verbos .learndash-wrapper .ld-breadcrumbs a {color: var(--ver_a)!important}
.verbos .learndash-wrapper .ld-tabs .ld-tabs-navigation .ld-tab.ld-active {color: var(--ver_a)!important}
.verbos .learndash-wrapper .ld-tabs .ld-tabs-navigation .ld-tab.ld-active:after {background-color: var(--ver_a) !important}
.verbos .learndash-wrapper .ld-button.ld-button-transparent {color: var(--ver_a)!important}
.verbos .learndash-wrapper .ld-focus .ld-focus-sidebar .ld-course-navigation-heading {background-color: var(--ver_a) !important}
.verbos .learndash-wrapper .ld-focus .ld-focus-sidebar .ld-focus-sidebar-trigger {background-color: var(--ver_a) !important}
.verbos .learndash-wrapper .ld-primary-color {color: var(--ver_a)!important}
.verbos .learndash-wrapper .ld-expand-button.ld-button-alternate .ld-icon {background-color: var(--ver_a) !important}
.verbos .learndash-wrapper .ld-lesson-item.ld-is-current-lesson .ld-lesson-title {color: var(--ver_a)!important}
.verbos .learndash-wrapper .ld-primary-color-hover:hover {color: var(--ver_a)!important}
.verbos .learndash-wrapper .ld-button:not(.ld-js-register-account):not(.learndash-link-previous-incomplete):not(.ld-button-transparent) {background-color: var(--ver_a) !important}
.verbos .learndash-wrapper .ld-table-list .ld-table-list-header {background-color: var(--ver_a) !important}
.verbos .learndash-wrapper .ld-focus .ld-focus-header .ld-user-menu .ld-user-menu-items a {background-color: var(--ver_a) !important}
.verbos .learndash-wrapper .ld-status-complete {background-color: var(--ver_c) !important}
.verbos .learndash-wrapper .ld-breadcrumbs .ld-status.ld-status-complete {background-color: var(--ver_a) !important}
.verbos .learndash-wrapper .ld-breadcrumbs .ld-status.ld-status-progress {background-color: var(--ver_c) !important}
/*CAJA DE INSTRUCCIONES*/
.verbos .ins_encabezado {background-color: var(--ver_a)}
.verbos .ins_general {background-color: var(--ver_d);border-color: var(--ver_a) }
/*CAJA DE CONTENIDO ADICIONAL DESCARGABLE*/
.verbos .borde-adicional .icono-adicional {background-color: var(--ver_a)}
.verbos .borde-adicional {border-color: var(--ver_a)}
.verbos .borde-adicional .titulo-texto-adicional {color: var(--ver_a)!important}
.verbos .borde-adicional:hover {background-color: var(--ver_d)}
/*BOTONES PARA CAMBIAR DE CONTENIDO A MATERIALES*/
.verbos #CambiaPestanaContenido .textocontenido {color: var(--ver_a)!important}
.verbos #CambiaPestanaContenido svg {fill: var(--ver_a)!important}
.verbos #CambiaPestanaMateriales .textocontenido {color: var(--ver_a)!important}
.verbos #CambiaPestanaMateriales svg {fill: var(--ver_a)!important}
/*EJERCICIOS*/
.verbos .learndash-wrapper .wpProQuiz_content .wpProQuiz_button:not(.wpProQuiz_button_reShowQuestion):not(.wpProQuiz_button_restartQuiz) {background-color: var(--ver_a) !important;}
.verbos .learndash-wrapper .wpProQuiz_content .wpProQuiz_questionListItem label.is-selected {border-color: var(--ver_a)!important; }
.verbos .caracteres-especiales .titulo-tabla-CE {background-color: var(--ver_a)}
.verbos .caracteres-especiales {background-color: var(--ver_d)}
.verbos  .wpProQuiz_matrixSortString .wpProQuiz_header {display: none;}
/*CAJAS DE LECCIONES*/
.verbos .ACP-relacionadas .ld-tabs-navigation .ld-tab.ld-ACP {color: var(--ver_a)!important;}
.verbos .ACP-relacionadas .ld-tabs-navigation .ld-tab.ld-ACP:after {background-color: var(--ver_a) !important;}
.grid-course .ACP_imagen_destacada .ACP_verbos { 
  width: 100%;
  min-height: 220px;
  background-color:var(--ver_a);
  display: flex;
  flex-direction: column;
  justify-content: space-around;
}
.ACP-estilo.completed .ACP_verbos {
  background-color: var(--ver_d);
  color:var(--ver_a);
}
.ACP-estilo.completed .ACP_verbos svg {
  fill:var(--ver_a)!important;
}
.ACP-estilo.block_lesson .ACP_verbos {
  background-color: #b3b3b3;
  color:#3e3e3e;
}
/*-----FIN DE verbos ----------*/
/*------2.lee ----------*/
/*ESTILOS DEL LEARNDAHS*/
.lee .learndash-wrapper .ld-progress .ld-progress-heading .ld-progress-stats .ld-progress-percentage {color: var( --lye_a)!important}
.lee .learndash-wrapper .ld-progress .ld-progress-bar .ld-progress-bar-percentage {background-color: var(--lye_a)!important}
.lee .learndash-wrapper .ld-breadcrumbs a {color: var(--lye_a)!important}
.lee .learndash-wrapper .ld-tabs .ld-tabs-navigation .ld-tab.ld-active {color: var(--lye_a)!important}
.lee .learndash-wrapper .ld-tabs .ld-tabs-navigation .ld-tab.ld-active:after {background-color: var(--lye_a) !important}
.lee .learndash-wrapper .ld-button.ld-button-transparent {color: var(--lye_a)!important}
.lee .learndash-wrapper .ld-focus .ld-focus-sidebar .ld-course-navigation-heading {background-color: var(--lye_a) !important}
.lee .learndash-wrapper .ld-focus .ld-focus-sidebar .ld-focus-sidebar-trigger {background-color: var(--lye_a) !important}
.lee .learndash-wrapper .ld-primary-color {color: var(--lye_a)!important}
.lee .learndash-wrapper .ld-expand-button.ld-button-alternate .ld-icon {background-color: var(--lye_a) !important}
.lee .learndash-wrapper .ld-lesson-item.ld-is-current-lesson .ld-lesson-title {color: var(--lye_a)!important}
.lee .learndash-wrapper .ld-primary-color-hover:hover {color: var(--lye_a)!important}
.lee .learndash-wrapper .ld-button:not(.ld-js-register-account):not(.learndash-link-previous-incomplete):not(.ld-button-transparent) {background-color: var(--lye_a) !important}
.lee .learndash-wrapper .ld-table-list .ld-table-list-header {background-color: var(--lye_a) !important}
.lee .learndash-wrapper .ld-focus .ld-focus-header .ld-user-menu .ld-user-menu-items a {background-color: var(--lye_a) !important}
.lee .learndash-wrapper .ld-status-complete {background-color: var(--lye_c) !important}
.lee .learndash-wrapper .ld-breadcrumbs .ld-status.ld-status-complete {background-color: var(--lye_a) !important}
.lee .learndash-wrapper .ld-breadcrumbs .ld-status.ld-status-progress {background-color: var(--lye_c) !important}
/*CAJA DE INSTRUCCIONES*/
.lee .ins_encabezado {background-color: var(--lye_a)}
.lee .ins_general {background-color: var(--lye_d);border-color: var(--lye_a) }
/*CAJA DE CONTENIDO ADICIONAL DESCARGABLE*/
.lee .borde-adicional .icono-adicional {background-color: var(--lye_a)}
.lee .borde-adicional {border-color: var(--lye_a)}
.lee .borde-adicional .titulo-texto-adicional {color: var(--lye_a)!important}
.lee .borde-adicional:hover {background-color: var(--lye_d)}
/*BOTONES PARA CAMBIAR DE CONTENIDO A MATERIALES*/
.lee #CambiaPestanaContenido .textocontenido {color: var(--lye_a)!important}
.lee #CambiaPestanaContenido svg {fill: var(--lye_a)!important}
.lee #CambiaPestanaMateriales .textocontenido {color: var(--lye_a)!important}
.lee #CambiaPestanaMateriales svg {fill: var(--lye_a)!important}
/*EJERCICIOS*/
.lee .learndash-wrapper .wpProQuiz_content .wpProQuiz_button:not(.wpProQuiz_button_reShowQuestion):not(.wpProQuiz_button_restartQuiz) {background-color: var(--lye_a) !important;}
.lee .learndash-wrapper .wpProQuiz_content .wpProQuiz_questionListItem label.is-selected {border-color: var(--lye_a)!important; }
.lee .caracteres-especiales .titulo-tabla-CE {background-color: var(--lye_a)}
.lee .caracteres-especiales {background-color: var(--lye_d)}
.lee  .wpProQuiz_matrixSortString .wpProQuiz_header {display: none;}
/*CAJAS DE LECCIONES*/
.lee .ACP-relacionadas .ld-tabs-navigation .ld-tab.ld-ACP {color: var(--lye_a)!important;}
.lee .ACP-relacionadas .ld-tabs-navigation .ld-tab.ld-ACP:after {background-color: var(--lye_a) !important;}
.grid-course .ACP_imagen_destacada .ACP_lee-entiende { 
  width: 100%;
  min-height: 220px;
  background-color:var(--lye_a);
  display: flex;
  flex-direction: column;
  justify-content: space-around;
}
.ACP-estilo.completed .ACP_lee-entiende {
  background-color: var(--lye_d);
  color:var(--lye_a);
}
.ACP-estilo.completed .ACP_lee-entiende svg {
  fill:var(--lye_a)!important;
}
.ACP-estilo.block_lesson .ACP_lee-entiende {
  background-color: #b3b3b3;
  color:#3e3e3e;
}
/*-----FIN DE lee ----------*/

/*------5.DELE ----------*/
/*ESTILOS DEL LEARNDAHS*/
.dele .learndash-wrapper .ld-progress .ld-progress-heading .ld-progress-stats .ld-progress-percentage {color: var(--dele_a)!important}
.dele .learndash-wrapper .ld-progress .ld-progress-bar .ld-progress-bar-percentage {background-color: var(--dele_a)!important}
.dele .learndash-wrapper .ld-breadcrumbs a {color: var(--dele_a)!important}
.dele .learndash-wrapper .ld-tabs .ld-tabs-navigation .ld-tab.ld-active {color: var(--dele_a)!important}
.dele .learndash-wrapper .ld-tabs .ld-tabs-navigation .ld-tab.ld-active:after {background-color: var(--dele_a) !important}
.dele .learndash-wrapper .ld-button.ld-button-transparent {color: var(--dele_a)!important}
.dele .learndash-wrapper .ld-focus .ld-focus-sidebar .ld-course-navigation-heading {background-color: var(--dele_a) !important}
.dele .learndash-wrapper .ld-focus .ld-focus-sidebar .ld-focus-sidebar-trigger {background-color: var(--dele_a) !important}
.dele .learndash-wrapper .ld-primary-color {color: var(--dele_a)!important}
.dele .learndash-wrapper .ld-expand-button.ld-button-alternate .ld-icon {background-color: var(--dele_a) !important}
.dele .learndash-wrapper .ld-lesson-item.ld-is-current-lesson .ld-lesson-title {color: var(--dele_a)!important}
.dele .learndash-wrapper .ld-primary-color-hover:hover {color: var(--dele_a)!important}
.dele .learndash-wrapper .ld-button:not(.ld-js-register-account):not(.learndash-link-previous-incomplete):not(.ld-button-transparent) {background-color: var(--dele_a) !important}
.dele .learndash-wrapper .ld-table-list .ld-table-list-header {background-color: var(--dele_a) !important}
.dele .learndash-wrapper .ld-focus .ld-focus-header .ld-user-menu .ld-user-menu-items a {background-color: var(--dele_a) !important}
.dele .learndash-wrapper .ld-status-complete {background-color: var(--dele_c) !important}
.dele .learndash-wrapper .ld-breadcrumbs .ld-status.ld-status-complete {background-color: var(--dele_a) !important}
.dele .learndash-wrapper .ld-breadcrumbs .ld-status.ld-status-progress {background-color: var(--dele_c) !important}
.dele .learndash-wrapper .ld-course-navigation .ld-lesson-item.ld-is-current-lesson .ld-status-incomplete {border-color: var(--dele_a) !important}
/*EJERCICIOS*/
.dele .learndash-wrapper .wpProQuiz_content .wpProQuiz_button:not(.wpProQuiz_button_reShowQuestion):not(.wpProQuiz_button_restartQuiz) {background-color: var(--dele_a) !important;}
.dele .learndash-wrapper .wpProQuiz_content .wpProQuiz_questionListItem label.is-selected {border-color: var(--dele_a)!important; }
.dele .caracteres-especiales .titulo-tabla-CE {background-color: var(--dele_a)}
.dele .caracteres-especiales {background-color: var(--dele_d)}
.dele  .wpProQuiz_matrixSortString .wpProQuiz_header {display: none;}
/*-----FIN DE GRAMÁTICA ----------*/





/********************************************************
***************** PAGINAS DE LOS CURSOS *****************
*********************************************************/ 

.ld-course-status { display:none!important;}
.content-area.primary{ margin-top: 25px!important;}
.ld-progress.ld-progress-inline {margin-top: 30px!important;}
.ultp-dashboard-toolbar{display:none;}
.ultp-dashboard-btn {border:1px solid silver!important;}
.learndash-wrapper .ld-item-list.ld-lesson-list .ld-section-heading {display:none!important;}
.ld-item-list {margin-top:-20px!important;}
.uo-border #ribbon {display:none;}

/************************************************************
***************** CAJAS CONTENIDO ADICIONAL (LECCIONES) *****************
************************************************************/ 
.prologo-adicionales h2 {
	font-size: 1.6em;
    margin-bottom: 3px;
}
.borde-adicional {
	display:flex;
	flex-direction:row;
	align-items: stretch;
	border: 3px solid;
	border-radius:6px;
}
.borde-adicional:hover{
	border-radius:6px;
}

.borde-adicional .icono-adicional {
	width:20%;
	text-align:center;
	display:flex;
    align-items: center;
    justify-content: center;
	/*background-color:#edbc49;*/
    border-radius: 3px 0px 0px 3px;
}
.borde-adicional .icono-adicional svg {
	height:100px;
	fill:white;
	padding:10px;
}
.borde-adicional .icono-adicional.pres svg {
	height:80px;
	fill:white;
}
.borde-adicional .texto-adicional {
	width:55%;
	padding: 10px 30px 0px 20px;

}
.borde-adicional .imagen-adicional {
	width:25%;
	display:flex;
	flex-direction: row;
	align-items: center;
}
.borde-adicional .imagen-adicional img {
	max-height:150px;
}
.borde-adicional .texto-adicional .titulo-texto-adicional {
	font-family: -apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Oxygen-Sans,Ubuntu,Cantarell,Helvetica Neue,sans-serif;
    line-height: 1.4em;
    font-size: 1.4em;
    margin-right: .25em;
    font-weight:700;
    margin-top:10px;
    margin-bottom: 8px;
}

.borde-adicional .texto-adicional .contenido-texto-adicional {
	color:#3a3a3a;
	line-height: 1.5em;
	font-size:1.1em;
}
.fila-adicional.juego {
  margin-bottom:25px;
}

.separador {
  margin-top: 30px;
}

/********************************************************************
***************** BANER DE IR AL MATERIAL ADICIONAL *****************
*********************************************************************/ 
#CambiaPestanaMateriales {
	margin-top:35px;
	margin-bottom:25px;
}
#CambiaPestanaMateriales .iconocontenido svg {
	width:75%;
}
#CambiaPestanaMateriales svg {
	width:25%;
	max-height: 60px;
}

#CambiaPestanaMateriales svg.svg_horizontal {
    max-height: 48px!important;
}

#CambiaPestanaMateriales a .borde-adicional {
	width: 100%;
    justify-content: center;
    padding: 10px 0px 10px;
    }
#CambiaPestanaMateriales a .borde-adicional .textocontenido {
	width:40%;
	font-family: -apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Oxygen-Sans,Ubuntu,Cantarell,Helvetica Neue,sans-serif;
    line-height: 1.2em;
    font-size: 1.6em;
    font-weight:700;
    text-align: right;
    padding-right: 10px;
}
#CambiaPestanaMateriales a .borde-adicional .iconocontenido {
	width:10%;
	display:flex;
	flex-direction: row;
	align-items: center;
	justify-content: center;
}
#CambiaPestanaMateriales a .borde-adicional .iconosmateriales {
	width:50%;
	display:flex;
	flex-direction: row;
	align-items: center;
	justify-content: center;
}


#CambiaPestanaContenido svg {
	width:45px;
}
#CambiaPestanaContenido a .borde-adicional{
	width: 80%;
    justify-content: center;
    margin: auto;
    padding: 10px 0px 10px;
}
#CambiaPestanaContenido a .borde-adicional .iconocontenido {
	width:25%;
	display: flex;
    flex-direction: row;
    justify-content: center
}
#CambiaPestanaContenido a .borde-adicional .textocontenido {
	width:60%;
	font-family: -apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Oxygen-Sans,Ubuntu,Cantarell,Helvetica Neue,sans-serif;
    line-height: 1.2em;
    font-size: 1.6em;
    font-weight:700;
}


/*********************************************************************
*****************        CAJAS INSTRUCCIONES         *****************
**********************************************************************/ 
.ins_general {
	width:100%;
	/*background-color:#ffedc3;*/
	padding-bottom:5px;
	margin-bottom:20px;
	margin-top:20px;
	border-radius: 6px 6px 0px 0px;
	border:1px solid;
}
.ins_encabezado {
	width:100%;
	/*background-color:#f18a00;*/
	color:white;
	min-height:40px;
	display:flex;
	flex-direction:column;
	justify-content:center;
	padding-left:20px;
	border-radius: 4px 4px 0px 0px;
	font-family: -apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Oxygen-Sans,Ubuntu,Cantarell,Helvetica Neue,sans-serif;
	font-size: 1.2em;
    font-weight: 500;
}
.ins_fila {
	width:100%;
	display:flex;
	min-height: 25px;
  	margin-bottom: 5px;
 	margin-top: 5px;
}
.ins_fila .fas, .ins_fila .far {
	font-size:25px;
}
.ins_icono {
	width:15%;
	float:left;
	text-align: center;
}
.ins_text {
	width:80%;
	float:left;
}

/*******************************************************************************************************
***************** CAJAS CUROS ORIGINALES UNCUNNY --> COMPARTE ESTILO CON LAS MINIATURAS*****************
********************************************************************************************************/ 
.course-info-holder {
  min-height: 85px;
  background-color: #f9f9f9!important;
  margin-bottom:0px!important;
  padding-bottom:0px!important;
}
.course-info-holder.bottom {
  border-bottom:1px solid;
  border-bottom-color:rgb(2, 116, 190);
  padding-bottom:10px!important;
  margin-top:0px!important;
}
.uo-course-short-desciption {
  line-height: 20px;
  font-size: 15px!important;
  margin-bottom:0px!important;
}
.course-info-holder .course-title {
  display:none;}

/**************************************************************************
***************** ACP-2020-03-16 MINIATURAS DEL LEARNDASH *****************
**************************************************************************/ 
/*Solo lecciones relacionadas*/
.ACP-relacionadas .ld-tabs-navigation {
	margin-bottom: -15px!important;
	margin-top:40px!important;
}

.ACP-relacionadas .ld-ACP {
	cursor:default!important;
}

.ACP-relacionadas .ld-text {
	  font-family: -apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Oxygen-Sans,Ubuntu,Cantarell,Helvetica Neue,sans-serif;
    line-height: 2.85;
    font-size: 1.4em;
    margin-right: .25em;
    cursor:default;
}
.ACP-relacionadas .ld-tabs-navigation .ld-icon {
    font-size: 1.4em;
    margin-right: .25em;
}
.ACP-relacionadas .ld-tabs-navigation .ld-tab.ld-ACP {
    padding: 0;
}
/*FIN SOLO LECCIONES RELACIONADAS*/
.ACP-estilo {
  font-weight: 600;
}
.ACP-estilo .course-info-holder {
  font-weight: 500;
}
.ACP-estilo .bloqueada {
  color:red;
}
.ACP-estilo .accesible {
  color:green;
}
.grid-course .ACP_imagen_destacada {
  display:flex;
  flex-direction: column;
  color:white;
  width: 100%;
}

.grid-course .ACP_superior {
  display:flex;
  flex-direction: row;
  justify-content: space-around;
}
.grid-course .ACP_superior .ACP_col1 {
  width:50%;
  display:flex;
  flex-direction: column;
  justify-content: center;
}
.grid-course .ACP_superior .ACP_col2 {
  width:30%;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.ACP_col1 .ACP_nivel {
  text-align:left;
  font-size:115%;
  font-weight:500;
}
.ACP_col1 .ACP_numero_leccion {
  text-align: left;
  font-size:450%;
  line-height:1.25em;
  font-weight:700;
}

.grid-course .ACP_inferior {
  display:flex;
  flex-direction: column;
  justify-content: center;
  font-size: 120%;
  padding-left: 5%;
  line-height: 1.25em;
}

.ACP-estilo svg {
  fill:white!important;
  width:85%;
}
.ACP-estilo.block_lesson svg {
  fill:#3e3e3e!important;
}
/*********************************************
***************** EJERCICIOS *****************
**********************************************/ 
/* Tabla de caracteres especiales */
.caracteres-especiales {
    margin-top:25px;
    margin-bottom: 40px;
    margin-left: 10%;
    text-align: center;
    color:white;
    width:80%;
  }
.caracteres-especiales td {
  text-align: center;
  font-weight:500;
  color:black;
  border:none;
}

.caracteres-especiales .titulo-tabla-CE {
  line-height: 35px;
  font-size: 18px;
  font-weight: 700;
}

.wpProQuiz_question {
    padding-bottom: 2em;
  }
.learndash-wrapper .wpProQuiz_content ul.wpProQuiz_questionList {
  padding-left: 15px!important;
}

.wpProQuiz_question_text {
  margin-bottom:-15px!important;
  font-weight: bold;
}

.wpProQuiz_question .oculto {
  display:none;
}

/* Ancho del input para contestar:; */
input.wpProQuiz_questionInput[type=text] {
	width:100%!important;
}

/***************************************************************************************
***************** ACP-2020-02-08 NUMERACIÓN DE LECCIONES EN LOS CURSOS *****************
****************************************************************************************/ 
/** LESSON & FINAL QUIZ NUMBERS  **/
.ld-lesson-list {
	counter-reset: ld-lesson-counter;
}
.ld-lesson-list .ld-item-list-item .ld-item-name .ld-item-title {
	counter-increment: ld-lesson-counter;
}
.ld-lesson-list .ld-item-list-item .ld-item-name .ld-item-title::before {
	content: counter(ld-lesson-counter) ". ";
}
/** TOPIC NUMBERS This REQUIRES the above code for lesson numbers. **/
.ld-lesson-list .ld-topic-list {
	counter-reset: ld-topic-counter;
}
.ld-lesson-list .ld-topic-list .ld-topic-title {
	counter-increment: ld-topic-counter;
}
.ld-lesson-list .ld-topic-list .ld-topic-title::before {
	content: counter(ld-lesson-counter) "." counter(ld-topic-counter) " ";
}

/* LESSONS */
.ld-lesson-navigation {
    counter-reset: fm-lessons;
}
.ld-lesson-navigation .ld-lesson-item {
    counter-increment: fm-lessons;
}
.ld-lesson-navigation .ld-lesson-item .ld-lesson-title::before {
    content: counter(fm-lessons) ". ";
    margin-right: 4px;
}
/* TOPICS */
/* Requires the code above */
.ld-lesson-navigation .ld-topic-list {
    counter-reset: fm-topics;
}
.ld-lesson-navigation .ld-topic-list .ld-topic-title {
    counter-increment: fm-topics;
}
.ld-lesson-navigation .ld-topic-list .ld-topic-title::before {
    content: counter(fm-lessons) "." counter(fm-topics);
    margin-right: 4px;
}
/* LESSONS */
.ultp-dashboard-lessons {
	counter-reset: uo-dash-lessons;
}
.ultp-dashboard-lesson__name > a::before {
	counter-increment: uo-dash-lessons;
	content: counter(uo-dash-lessons) ". ";
}

/* TOPICS */
/* Requires the code above */
.ultp-dashboard-lesson__topics {
    counter-reset: uo-dash-topics;
}
.ultp-dashboard-topic__name a::before {
    counter-increment: uo-dash-topics;
    content: counter(uo-dash-lessons) "." counter(uo-dash-topics) " ";
}

.amarillo .learndash-wrapper .ld-focus .ld-focus-header .ld-progress .ld-progress-bar {
	background-color:red!important;
}

/*******************************************************
***************** WOOCOMMERCE *****************
********************************************************/ 
.woocommerce table.shop_table tr.cart-subtotal {display:none;}
.woocommerce table.shop_table tr.order-total {display:none;}
.woocommerce table.shop_table tr.recurring-totals {display:none;}
.woocommerce table.shop_table tr.order-total.recurring-total {display:block;}

.woocommerce-page form #billing_first_name_field {width:100%!important;}
.woocommerce-page.woocommerce-checkout form #order_review_heading {width:100%;}
.woocommerce-page.woocommerce-checkout form #customer_details.col2-set {width:100%;}
.woocommerce-page.woocommerce-checkout form #order_review {width:100%;}
.woocommerce-page.woocommerce-checkout #payment div.form-row {margin:0px;padding:0px;}
.post-8 {
	width:600px;
	margin:auto;}

.post-8 .wpgdprc-checkbox {margin-bottom: 25px!important;}
.post-8 #payment .place-order .button {margin-bottom: 20px;}
/*******************************************************
***************** GENERAL DE LA PÁGINA *****************
********************************************************/ 
/*Bandera de españa de la página de venta de la zona premium*/
.bandera_es .st0 {fill: red!important;}
.bandera_es .st1 {fill: yellow!important;}


/************************************************
***************** CURSO DELE B2 *****************
*************************************************/ 
/* dele_no_titulo */
.post-38483 .ast-single-post-order {display:none;}
/* Eliminar la caja de actividades en la parte inferior */
.dele .ld-lesson-topic-list { display:none;}
.delegramatica .ld-quiz-list { display:block!important;}
.dele .ld-quiz-list { display:none;}
/* Eliminar la lista de actividades del menu izquierda */
.dele .ld-table-list .ld-table-list-items .ld-table-list-item-wrapper {display:none;}

.dele_no_titulo .learndash-wrapper .ld-focus .ld-focus-main .ld-focus-content h1 {display:none;}

.dele .ld-item-list.ld-lesson-list {display:none;}


/*******************************************************
***************** ELIMINAR VER CARRITO *****************
*******************************************************/ 

.elementor-widget .elementor-icon-list-item, .elementor-widget .elementor-icon-list-item a {display: none;}

